*.manifest
*.log
*.ilk
*.exp
*.user
*.res
*.pdb
*.zip
*.rar
*_manifest.rc
*/plugins/*.dll
*/plugins/*.lib
*/plugins/*.pdb
*/plugins/*.rc
*/bin/*.exe
*/bin/configuration/*
*/res/resource.h
*/res/MANIFEST.MF
*/res/*.rc
release/bins/database/Fmtakeout.s3db
release/plugins/FreemudPOS.ini
